<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 09/05/19 11:07:13 by SUMO duarouter Version 0.32.0
<?xml version="1.0" encoding="UTF-8"?>

<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/duarouterConfiguration.xsd">

    <input>
        <net-file value="kyoto_intersection002.net.xml"/>
        <route-files value="trips.trips.xml"/>
    </input>

    <output>
        <output-file value="kyoto_intersection002_r_100_vehicles.rou.xml"/>
        <alternatives-output value="kyoto_intersection002_r_100_vehicles.rou.alt.xml"/>
    </output>

    <processing>
        <ignore-errors value="true"/>
    </processing>

    <time>
        <begin value="0"/>
        <end value="100.0"/>
    </time>

    <report>
        <no-warnings value="true"/>
        <no-step-log value="true"/>
    </report>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="0" depart="0.00">
        <route edges="256464040#0 256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="2" depart="2.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="3" depart="3.00">
        <route edges="256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="5" depart="5.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="6" depart="6.00">
        <route edges="256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="8" depart="8.00">
        <route edges="680327765 256464040#5"/>
    </vehicle>
    <vehicle id="9" depart="9.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="11" depart="11.00">
        <route edges="256464040#0 256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="14" depart="14.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="15" depart="15.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="16" depart="16.00">
        <route edges="256464040#4"/>
    </vehicle>
    <vehicle id="17" depart="17.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="18" depart="18.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="19" depart="19.00">
        <route edges="256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="21" depart="21.00">
        <route edges="256464040#0 256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="22" depart="22.00">
        <route edges="256464040#5"/>
    </vehicle>
    <vehicle id="23" depart="23.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="25" depart="25.00">
        <route edges="551260301#0"/>
    </vehicle>
    <vehicle id="27" depart="27.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="28" depart="28.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="29" depart="29.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="30" depart="30.00">
        <route edges="256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="32" depart="32.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="34" depart="34.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="35" depart="35.00">
        <route edges="256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="36" depart="36.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="37" depart="37.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="39" depart="39.00">
        <route edges="256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="40" depart="40.00">
        <route edges="680327765 -680327765"/>
    </vehicle>
    <vehicle id="44" depart="44.00">
        <route edges="256464040#0 256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="46" depart="46.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="47" depart="47.00">
        <route edges="256464040#5"/>
    </vehicle>
    <vehicle id="48" depart="48.00">
        <route edges="680327765 -680327765"/>
    </vehicle>
    <vehicle id="49" depart="49.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="53" depart="53.00">
        <route edges="256464040#0 256464040#1 256464040#2"/>
    </vehicle>
    <vehicle id="54" depart="54.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="55" depart="55.00">
        <route edges="256464040#4"/>
    </vehicle>
    <vehicle id="56" depart="56.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="57" depart="57.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="59" depart="59.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="62" depart="62.00">
        <route edges="256464040#5"/>
    </vehicle>
    <vehicle id="63" depart="63.00">
        <route edges="256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="64" depart="64.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="65" depart="65.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="66" depart="66.00">
        <route edges="256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="67" depart="67.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="68" depart="68.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="70" depart="70.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="71" depart="71.00">
        <route edges="680327765 256464040#5"/>
    </vehicle>
    <vehicle id="72" depart="72.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="73" depart="73.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="74" depart="74.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="75" depart="75.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="76" depart="76.00">
        <route edges="256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="77" depart="77.00">
        <route edges="256464040#4 551260301#0"/>
    </vehicle>
    <vehicle id="78" depart="78.00">
        <route edges="256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="80" depart="80.00">
        <route edges="256464040#5"/>
    </vehicle>
    <vehicle id="82" depart="82.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="85" depart="85.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="86" depart="86.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="87" depart="87.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
    <vehicle id="88" depart="88.00">
        <route edges="680327765 -680327765"/>
    </vehicle>
    <vehicle id="89" depart="89.00">
        <route edges="256464040#4 256464040#5 256464040#6"/>
    </vehicle>
    <vehicle id="90" depart="90.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="91" depart="91.00">
        <route edges="256464040#0 256464040#1 256464040#2 256464040#3 256464040#4"/>
    </vehicle>
    <vehicle id="92" depart="92.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="93" depart="93.00">
        <route edges="680327765 551260301#0"/>
    </vehicle>
    <vehicle id="94" depart="94.00">
        <route edges="256464040#2 256464040#3 256464040#4 -680327765"/>
    </vehicle>
    <vehicle id="95" depart="95.00">
        <route edges="256464040#4"/>
    </vehicle>
    <vehicle id="97" depart="97.00">
        <route edges="256464040#2"/>
    </vehicle>
    <vehicle id="98" depart="98.00">
        <route edges="256464040#2 256464040#3 256464040#4 256464040#5"/>
    </vehicle>
</routes>
